import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DataExportSelectionComponent } from './data-export-selection.component';

describe('DataExportSelectionComponent', () => {
  let component: DataExportSelectionComponent;
  let fixture: ComponentFixture<DataExportSelectionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DataExportSelectionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DataExportSelectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
